@media only screen and (max-height:1024px) {
	#pre-board {height:75px}
}

@media only screen and (max-height:820px) {
	#pre-board {height:50px}
}



@media only screen and (max-width:1280px) {
	#ontop {top:-1000px}
	#side-logo {display:none}
}

@media only screen and (max-width:1200px) {
	#left-panel {width:720px}
}

@media only screen and (max-width:1050px) {
	#center {max-width:860px; margin:0 auto}

	#left-panel {width:100%; margin:0; border-top-right-radius:20px}
	#left-panel #top-menu {/*display:none;*/ bottom:10000px; width:0; overflow:hidden}

	#right-panel {z-index:1; width:auto; order:-1; flex-grow:1}
	#right-panel > div {position:relative; top:0 !important; flex-direction:row; justify-content:space-between; width:100%; background-color:transparent; box-shadow:none; border-top-right-radius:0; border-bottom-right-radius:0}
	#right-panel > div.fixed {position:initial}

	#user {height:auto; padding:15px 20px; background-color:transparent}
	#user .icon {width:40px; height:40px}
	#user .icon .letter {font-size:20px}
	#user .info .name {font-size:17px; font-weight:400}
	#user .info .onlooker {display:none}
	#user .info .points {display:none}

	#standings-table {display:none !important}
	#betting-progress {display:none !important}
	#standings-table-not-available {display:none !important}
	#days {display:none !important}
	#deposit {display:none !important}
	/*#menu-history {display:none !important}
	#menu-settings {display:none !important}*/

	#responsive-menu-toggle {display:block; background-color:transparent}

	#betting-info {border-radius:20px 20px 0 0}
}

@media only screen and (max-width:890px) {
	html {background-image:none; background-color:#1f1f1f}

	h1 {padding:50px 0 25px 23px}
	
	#center {max-width:initial}

	#left-panel {box-shadow:none; border-top-left-radius:0; border-top-right-radius:0; border-bottom-left-radius:0; border-bottom-right-radius:0}

	.section-content {padding:0 15px}

	#user {padding:15px}

	.summary {padding:25px}

	.captions .row .caption {padding:20px 80px 18px 25px}
	.captions .row .section {gap:15px; padding:15px}
	.captions .row .section .area {padding:20px}
	.captions .row .section .area-2 {padding:0 5px}

	.scroring-status .item {padding:18px 25px}
	.statistic-order-table .item {padding:18px 25px}
	.statistic-order-table .not-available {padding:18px 25px}

	.user-overview-list {padding:15px}
	.user-overview-groups .group .teams .row {padding:10px 15px}
	.results-content-matches .results-content {padding:10px 15px}

	.betting-content .strikers .center .list {padding:15px; gap:15px}
	.betting-content .strikers .center .list .comp .heading {padding:15px}
	.betting-content .strikers .center .list .comp .desc {padding:20px 15px}
	.betting-content .strikers .center .list .comp .results {padding:15px}
	.betting-content .strikers .center .list .comp .chance {padding:15px}
	.betting-content .strikers .center .list .comp .fortune {padding:15px}
	.betting-content .strikers .center .list .comp .boxes .strikers-0 {padding:15px}
	.betting-content .strikers .center .list .comp .boxes .strikers-1 {padding:5px 15px 15px 15px}
	.betting-content .strikers .center .list .comp .boxes .strikers-2 {padding:5px 15px 15px 15px}

	#history .standing {margin:-14px 0 0 0}

	.comp-content-title {padding:15px}
	.comp-content-title .comp-header {padding:0 0 10px 15px}

	.user-overview-top {grid-template-columns:120px auto}
	.user-overview-top .avatar {width:120px; height:120px}
	.user-overview-top .avatar .letter {padding:6px 0 0 0; font-size:64px}

	#right-panel {background-color:#1f1f1f; border-bottom:1px rgba(255,255,255,.1) solid}
}

@media only screen and (max-width:800px) {
	.betting-content .strikers .center .list .comp .boxes .strikers-1 {flex-basis:auto; width:100%}
	.betting-content .strikers .center .list .comp .boxes .strikers-line {width:100%; height:1px; border-left:0 none; border-top:1px #414141 solid}
	.betting-content .strikers .center .list .comp .boxes .strikers-2 {flex-basis:auto; width:100%}
}

@media only screen and (max-width:740px) {
	h1 {padding:35px 0 15px 0; font-size:24px}

	.summary {margin:0 0 15px 0; padding:20px}

	.new-message {padding:35px 10% 30px 0}
	.row-comment .comment {padding:0 0 10px 0}
	.row-comment .comment-answers .answer {padding:0 0 10px 90px}
	.row-comment .answer-box {padding:0 10% 20px 90px}

	.scroring-status .item {padding:18px 20px}
	.statistic-order-table .item {padding:18px 20px}

	.betting .betting-help {padding:20px}

	#user .info {padding:0 0 0 10px}
}

@media only screen and (max-width:700px) {
	/*.betting-content .strikers .fortune {grid-template-columns:repeat(2, 1fr)}
	.betting-content .strikers .strikers-1 {flex-basis:auto; width:100%}
	.betting-content .strikers .strikers-line {width:100%; height:1px; border-left:0 none; border-top:1px rgba(255,255,255,.1) dashed}
	.betting-content .strikers .strikers-2 {flex-basis:auto; width:100%}
	.betting-content .strikers .team-name {position:initial; top:0; right:0; width:auto; transform:initial; padding:10px 0 8px 0}*/

	.betting-content .gorder-teams.grp {grid-template-columns:40px repeat(2, 1fr)}
	.betting-content .gorder-teams.grp .group {grid-row:1 / span 2; align-items:flex-start; padding:9px 0 0 0}
	.betting-content .gorder-teams {grid-template-columns:repeat(3, 1fr)}

	.betting-content .strikers .center .list .comp .fortune {grid-template-columns:repeat(2, 1fr)}
}

@media only screen and (max-width:580px) {
	h1 {padding:35px 0 10px 10px; font-size:21px}

	#user {padding:10px}

	#betting-info .left {width:100%; padding:0 0 30px 0; text-align:center}
	#betting-info .center {display:none}

	.section-content {padding:0 10px}

	.summary .right {line-height:1.4}

	.captions .row .caption {padding:20px 80px 18px 20px}
	.captions .row .section {gap:10px; padding:10px}
	.captions .row .section .area {line-height:1.6}
	.captions .row .section .area-2 {padding:0}
	.captions .row .caption::after {right:20px}

	#actual-match {padding:15px 10px}
	#actual-match .swiper-container .matches .match .data {padding:18px 25px}
	#actual-match .list .row {padding:6px 10px 6px 10px}

	.new-message {padding:35px 0 30px 0}
	.new-message .form form .grow-wrap {flex-basis:auto; width:100%}
	.new-message .form form .tools {display:none; margin:-10px 0 0 0; padding:0 10px 10px 0}
	.row-comment .answer-box {padding:0 0 20px 60px}
	.row-comment .answer-box .form form .grow-wrap {flex-basis:auto; width:100%}
	.row-comment .answer-box .form form .tools {display:none; margin:-10px 0 0 0; padding:0 10px 10px 0}
	.row-comment .comment-answers .answer {padding:0 0 10px 60px}

	.scroring-status .item {padding:15px}
	.statistic-order-table .item {padding:15px}
	.statistic-order-table .not-available {padding:15px}

	.comp-content-title {padding:10px}
	.comp-content-title .comp-header {padding:5px 0 10px 15px}
	.comp-hidden-content .item .comp-bet-order3 {grid-template-columns:repeat(2, 1fr)}
	.comp-real > div {padding:12px 15px}
	.comp-hidden-content .item .comp-bet-name {padding:12px 15px 5px 15px}
	.comp-hidden-content .item .comp-bet-order .comp-highlight {padding:12px 15px}
	.comp-hidden-content .item .comp-bet-order2 .comp-highlight {padding:12px 15px}
	.comp-hidden-content .item .comp-bet-order3 .comp-highlight {padding:12px 15px}
	.comp-match {padding:15px}
	.comp-hidden-content .comp-bet-match .tiper {padding:12px 15px 5px 15px}
	.comp-hidden-content .comp-bet-match .tips .cell {padding:12px 15px}

	.results-content-matches .results-content .teams {flex-basis:auto; width:calc(100% - 60px)}
	.results-content-matches .results-content .score {width:50px; padding:0; text-align:right}
	.results-content-matches .results-content .ftn {padding:0 10% 0 0; text-align:left}
	.results-content-matches .results-content .striker {text-align:right}

	.user-overview-top {grid-template-columns:90px auto; gap:20px; padding:15px}
	.user-overview-top .avatar {width:90px; height:90px}
	.user-overview-top .avatar .letter {padding:5px 0 0 0; font-size:48px}
	.user-overview-top .status .points {font-size:26px}

	.user-overview-history {padding:20px}

	.users-order-table .item {padding:10px 15px}

	.betting .betting-step .title {padding:20px 15px 15px 15px}
	.betting .betting-help {padding:20px 15px}
	.betting-content {margin:0 0 10px 0; padding:10px}
	.betting-content .match-group {margin:0 0 10px 0}
	/*.betting-content .strikers .heading {margin:0 15px}
	.betting-content .strikers .fortune {padding:15px}
	.betting-content .strikers .strikers-0 {padding:15px}
	.betting-content .strikers .strikers-1 {padding:5px 15px 12px 15px}
	.betting-content .strikers .strikers-2 {padding:5px 15px 12px 15px}
	.betting-content .strikers .chance {margin:15px}*/
	.betting-content .match-group .mark {padding:20px 15px 10px 15px}
	.betting-content .match-row {padding:12px 15px}
	.betting-content .gorder {padding:0 0 20px 0}
	.betting-content .gorder-teams.grp {padding:5px 0}
	.betting-content .attdef {gap:10px; padding:5px 0}
	.betting-content #strikers-select {padding:5px 0 15px 0}
	.betting-content #strikers-stage {padding:0}

	#history .standing {margin:-9px 0 0 0}
}

@media only screen and (max-width:520px) {
	.row-comment .comment .right .bottom .dot {padding:0 4px; line-height:1.3}
	.row-comment .comment-answers .answer .right .bottom .dot {padding:0 4px; line-height:1.3}

	.comp-real.comp-order {grid-template-columns:repeat(2, 1fr)}

	.comp-hidden-content .item .comp-bet-order {grid-template-columns:repeat(2, 1fr)}
	.comp-hidden-content .item .comp-bet-order .comp-highlight > span {display:inline-block}
	.comp-hidden-content .comp-bet-match .tips {grid-template-columns:1fr 1fr}
	.comp-hidden-content .comp-bet-match .tips .cell.striker {grid-column:span 2}
	.comp-hidden-content .comp-bet-match .tips.advanced {grid-template-columns:1fr 1fr 1fr}
	.comp-hidden-content .comp-bet-match .tips.advanced .cell.striker {grid-column:span 3}

	.betting-content .gorder-teams {gap:5px}
	.betting-content .gorder-teams .gorder-tender {padding:11px 0}
	.betting-content .gorder {gap:5px}
	.betting-content #strikers-select .top {flex-direction:column}
	.betting-content #strikers-select .top .options .option {padding:10px 0 5px 15px}

	.betting-content .strikers .center .list .comp .desc {line-height:1.4}
	.betting-content .strikers .center .list .comp .chance {grid-template-columns:1fr; gap:8px}
	.betting-content .strikers .center .list .comp .fortune {gap:8px}
}

@media only screen and (max-width:480px) {
	.summary .left {align-self:flex-start; width:30px; height:30px; margin:4px 0 0 0}
	.summary .center {margin:0 10px}

	.captions .row .section .area {line-height:1.4}
	.captions.rules .row .section .area .example {line-height:1.5}

	.new-message {gap:5px}
	.new-message .avatar {width:40px; height:40px}
	.new-message .avatar .letter {padding:10px 0 0 0}
	.row-comment .comment {gap:5px}
	.row-comment .comment .avatar {width:40px; height:40px}
	.row-comment .comment .avatar .letter {padding:10px 0 0 0}
	.row-comment .answer-box {gap:5px; padding:0 0 20px 45px}
	.row-comment .comment-answers .answer {gap:5px; padding:0 0 10px 45px}

	.user-overview-groups {grid-template-columns:1fr}

	.captions.rules .row .section .area #rules-table > div {padding:12px 10px}

	#responsive-menu .row {font-size:20px; line-height:2.5}

	.betting .betting-step .step {padding:0 20px}

	.betting-content .number.result {width:32px}
	.betting-content .gorder-teams {grid-template-columns:repeat(2, 1fr)}

	#history .standing > div {padding:15px}

	.users-order-table .item {gap:10px}
	.users-order-table .item .name {padding:0 0 0 5px}
}

@media only screen and (max-width:440px) {
	/*.betting-content .strikers .chance .text {width:100%}
	.betting-content .strikers .chance .number {margin:0 5px 0 0}*/
}

@media only screen and (max-width:420px) {
	.captions.rules .row .section .area #rules-table > div {padding:11px 5px}
}
